[@bigcommerce/checkout-sdk](../README.md) / LineItemOption

# Interface: LineItemOption

## Table of contents

### Properties

- [name](LineItemOption.md#name)
- [nameId](LineItemOption.md#nameid)
- [value](LineItemOption.md#value)
- [valueId](LineItemOption.md#valueid)

## Properties

### name

• **name**: `string`

___

### nameId

• **nameId**: `number`

___

### value

• **value**: `string`

___

### valueId

• **valueId**: ``null`` \| `number`
